﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC-megfelelőség"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC-megfelelőség</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC-megfelelőség</h2></div>
<div class="section"><p><strong>Tanúsítványadatok (SAR)</strong></p>
<p>A készüléket úgy tervezték, hogy megfeleljen az USA-beli Szövetségi Kommunikációs Bizottság (FCC) által a rádióhullámoknak való kitettségre vonatkozóan meghatározott követelményeknek.</p>
<p>Az USA területén alkalmazott SAR korlát 1,6 W/kg 1 gramm testszövetre vonatkozóan átlagolva. Az FCC-nek készült jelentés szerint a készülék legmagasabb SAR értéke megfelel ennek a határértéknek.</p>
</div>
<div class="section"><p><strong>FCC-nyilatkozat</strong></p>
<p>Ezt a berendezést ellenőrizték, és úgy találták, hogy megfelel a B osztályú digitális eszközökre megszabott határértékeknek, az FCC-szabályok 15. részében szereplő előírások szerint. Ezek a határértékek lakóövezetben is ésszerűen megfelelő védelmet biztosítanak a káros interferenciák ellen. Ez a berendezés rádiófrekvenciás jeleket hoz létre, használ, és ilyen energiát képes kibocsátani. Amennyiben nem az előírásoknak megfelelően helyezik üzembe és használják, a rádióhullámú kommunikációban káros interferenciát okozhat. Arra viszont nincsen biztosíték, hogy adott helyzetben nem fog fellépni interferencia. Ha a készülék káros interferenciát okoz a rádió- vagy televízióadás vételében, ami a készülék ki-bekapcsolásával felismerhető, az interferenciát az alábbi módok valamelyikével vagy együttesével próbálhatja meg kiküszöbölni:</p>
<p>– Helyezze át vagy forgassa el a vevőantennát.</p>
<p>– Növelje a berendezés és a vevőkészülék közötti távolságot.</p>
<p>– Csatlakoztassa a berendezést és a vevőkészüléket két különböző áramkörön lévő hálózati konnektorba.</p>
<p>– Segítségért forduljon a készülék forgalmazójához vagy egy tapasztalt rádió-/tévészerelőhöz.</p>
<p>Ez a készülék megfelel az FCC szabályok 15. részében foglalt követelményeknek. A működtetés két feltétele: (1) Ez a készülék nem okozhat káros interferenciát, és (2) ennek a készüléknek el kell viselnie minden beérkező interferenciát, beleértve az esetleg nem kívánt működést okozó interferenciákat is.</p>
<p><strong>Figyelem: </strong>A Honor Device Co., Ltd. megfelelőséget megerősítő, kifejezett beleegyezése nélküli módosítás vagy átalakítás esetén a felhasználó elveszítheti azt a jogát, hogy az eszközt működtesse, használhassa.</p>
</div>
<div class="section"><p>A készülékhez árnyékolt kábel használata kötelező, az FCC Class B korlátozás értelmében.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
